package com.yeejoin.amos.boot.module.jxiop.biz.tdmapper;

import java.util.Date;
import java.util.List;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.yeejoin.amos.boot.module.jxiop.biz.entity.AlarmEvent;

public interface AlarmEventMapper extends BaseMapper<AlarmEvent> {

	void save(List<AlarmEvent> list);

	List<AlarmEvent> getEventList(String gatewayId, Date time);

}
